Please support VectorLinux!

Author Topic: 081227 KDE 3.5.10 i18n packages [VL 5.9]  (Read 665 times)

caitlyn

  • Moderator
  • Vectorian
  • *****
  • Posts: 2876
    • The Linux Works
081227 KDE 3.5.10 i18n packages [VL 5.9]
« on: December 26, 2008, 10:12:33 pm »
JohnB316 has built a complete set of i18n (internationalization/localization) packages for KDE 3.5.10 for VL 5.9 annd VL 5.9.1.  If your language is set to something other than English and you have the corresponding i18n package installed KDE will speak your language.

Packages:
kde-i18n-af-3.5.10-noarch-1vl59.tlz
kde-i18n-ar-3.5.10-noarch-1vl59.tlz
kde-i18n-az-3.5.10-noarch-1vl59.tlz
kde-i18n-be-3.5.10-noarch-1vl59.tlz
kde-i18n-bg-3.5.10-noarch-1vl59.tlz
kde-i18n-bn-3.5.10-noarch-1vl59.tlz
kde-i18n-br-3.5.10-noarch-1vl59.tlz
kde-i18n-bs-3.5.10-noarch-1vl59.tlz
kde-i18n-ca-3.5.10-noarch-1vl59.tlz
kde-i18n-cs-3.5.10-noarch-1vl59.tlz
kde-i18n-csb-3.5.10-noarch-1vl59.tlz
kde-i18n-cy-3.5.10-noarch-1vl59.tlz
kde-i18n-da-3.5.10-noarch-1vl59.tlz
kde-i18n-de-3.5.10-noarch-1vl59.tlz
kde-i18n-el-3.5.10-noarch-1vl59.tlz
kde-i18n-en_GB-3.5.10-noarch-1vl59.tlz
kde-i18n-eo-3.5.10-noarch-1vl59.tlz
kde-i18n-es-3.5.10-noarch-1vl59.tlz
kde-i18n-et-3.5.10-noarch-1vl59.tlz
kde-i18n-eu-3.5.10-noarch-1vl59.tlz
kde-i18n-fa-3.5.10-noarch-1vl59.tlz
kde-i18n-fi-3.5.10-noarch-1vl59.tlz
kde-i18n-fr-3.5.10-noarch-1vl59.tlz
kde-i18n-fy-3.5.10-noarch-1vl59.tlz
kde-i18n-ga-3.5.10-noarch-1vl59.tlz
kde-i18n-gl-3.5.10-noarch-1vl59.tlz
kde-i18n-he-3.5.10-noarch-1vl59.tlz
kde-i18n-hi-3.5.10-noarch-1vl59.tlz
kde-i18n-hr-3.5.10-noarch-1vl59.tlz
kde-i18n-hu-3.5.10-noarch-1vl59.tlz
kde-i18n-is-3.5.10-noarch-1vl59.tlz
kde-i18n-it-3.5.10-noarch-1vl59.tlz
kde-i18n-ja-3.5.10-noarch-1vl59.tlz
kde-i18n-kk-3.5.10-noarch-1vl59.tlz
kde-i18n-km-3.5.10-noarch-1vl59.tlz
kde-i18n-ko-3.5.10-noarch-1vl59.tlz
kde-i18n-lt-3.5.10-noarch-1vl59.tlz
kde-i18n-lv-3.5.10-noarch-1vl59.tlz
kde-i18n-mk-3.5.10-noarch-1vl59.tlz
kde-i18n-mn-3.5.10-noarch-1vl59.tlz
kde-i18n-ms-3.5.10-noarch-1vl59.tlz
kde-i18n-nb-3.5.10-noarch-1vl59.tlz
kde-i18n-nds-3.5.10-noarch-1vl59.tlz
kde-i18n-nl-3.5.10-noarch-1vl59.tlz
kde-i18n-nn-3.5.10-noarch-1vl59.tlz
kde-i18n-pa-3.5.10-noarch-1vl59.tlz
kde-i18n-pl-3.5.10-noarch-1vl59.tlz
kde-i18n-pt-3.5.10-noarch-1vl59.tlz
kde-i18n-pt_BR-3.5.10-noarch-1vl59.tlz
kde-i18n-ro-3.5.10-noarch-1vl59.tlz
kde-i18n-ru-3.5.10-noarch-1vl59.tlz
kde-i18n-rw-3.5.10-noarch-1vl59.tlz
kde-i18n-se-3.5.10-noarch-1vl59.tlz
kde-i18n-sk-3.5.10-noarch-1vl59.tlz
kde-i18n-sl-3.5.10-noarch-1vl59.tlz
kde-i18n-sr-3.5.10-noarch-1vl59.tlz
kde-i18n-sr@Latn-3.5.10-noarch-1vl59.tlz
kde-i18n-ss-3.5.10-noarch-1vl59.tlz
kde-i18n-sv-3.5.10-noarch-1vl59.tlz
kde-i18n-ta-3.5.10-noarch-1vl59.tlz
kde-i18n-te-3.5.10-noarch-1vl59.tlz
kde-i18n-tg-3.5.10-noarch-1vl59.tlz
kde-i18n-th-3.5.10-noarch-1vl59.tlz
kde-i18n-tr-3.5.10-noarch-1vl59.tlz
kde-i18n-uk-3.5.10-noarch-1vl59.tlz
kde-i18n-uz-3.5.10-noarch-1vl59.tlz
kde-i18n-uz@cyrillic-3.5.10-noarch-1vl59.tlz
kde-i18n-vi-3.5.10-noarch-1vl59.tlz
kde-i18n-wa-3.5.10-noarch-1vl59.tlz
kde-i18n-zh_CN-3.5.10-noarch-1vl59.tlz
kde-i18n-zh_TW-3.5.10-noarch-1vl59.tlz

If you try any of these packages please come back to this thread and let us know how they work for you.
eMachines EL-1300G desktop, 1.6GHz AMD Athlon 2650e CPU, 4GB RAM, nVidia GeForce 6150 SE video
CentOS 6.5 (will try VL64-7.1 soon)

Toshiba Satellite A135-S4727,  Intel Pentium T2080 / 1.73 GHz, 2GB RAM, Intel GMA 950

HP Mini 110 netbook, 1.6GHz Intel Atom CPU, 2GB RAM, Intel 950 video, VL 7.1